Show / Hide Table of Contents

# Struct FieldMarker

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FieldMarker

### Fields

| Improve this Doc View Source

#### Active

##### Declaration

    public bool Active

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### Position

##### Declaration

    public Vector3 Position

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector3 |

| Improve this Doc View Source

#### X

##### Declaration

    public int X

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Y

##### Declaration

    public int Y

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Z

##### Declaration

    public int Z

##### Field Value

Type | Description
--- | ---
System.Int32 |